package com.webtoonviewer

import android.app.Application
import androidx.work.OneTimeWorkRequest
import androidx.work.WorkManager
import com.webtoonviewer.work.UpdateBooks

class App : Application() {

    override fun onCreate() {
        super.onCreate()

        val update = true


        if (update) {
            val workRequest = OneTimeWorkRequest.Builder(UpdateBooks::class.java).build()
            WorkManager.getInstance(this).enqueue(workRequest)
        }
    }
}